$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1952197.4238187538
      - -3700000.0
    - - 1952948.2304996594
      - -3699534.238175446
    - - 1983023.2338021512
      - -3623884.229866608
    - - 1992423.2421957594
      - -3600159.2087098057
    - - 1992450.0
      - -3600000.0
    - - 1900000.0
      - -3600000.0
    - - 1900000.0
      - -3700000.0
    - - 1952197.4238187538
      - -3700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1900000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 64857f77-7985-431c-89b0-f04e285a5ef9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - a85df5e3-c1c8-4fbc-85d6-a081c5b75081
  - c2730d3d-46a5-4711-bcd5-8d084d258645
  - 17ec509a-91bd-476c-927b-90a15990073f
  - 88e5af26-3b15-423d-9b0d-2e77c942f68c
  - a3bca0f6-5f2e-44a1-a4d8-47698e8cb752
  - c0e64ae7-1245-4098-b45b-b70a56cc8844
  - ccd1242f-7d17-4c49-b737-197f044da8b6
  - a0b81e13-fb37-41c1-8769-a6a9b7d00aef
  - 1fe49ece-2ef5-48ae-b1b3-0d661283937a
  - e4c9d69f-58cf-4456-ba2e-47a1295c43f5
  - 55b768b1-cc8a-4a4b-9341-56840f72ab3e
  - f7211679-5057-4e9d-96dd-7013ac330ac5
  - 65e50120-35f0-4776-81eb-a02951107ab4
  - e830437d-9616-42b8-a663-8e8830bdbb09
  - 71b6425d-c2c9-40fe-a13f-5ec2470f4eb5
  - f8679cd3-4476-4c30-85f5-6a1bf35fc11e
  - fd60c1df-8e7b-4081-8bb7-b72d6b156e52
  - fc75ad17-394c-4a9d-9000-5cfd9525f47b
  - 9c0b27ee-6d7a-4c8d-825a-1cedacd75266
  - cd167020-4963-4a59-9dde-6f814f2cc867
  - 0fffefbd-a065-45af-899d-877eac58da08
  - 4b16b804-a086-4553-817e-35e6149b1a95
  - 2e9f0aa8-21d0-49b0-8d9d-c040aa26f6a6
  - 68e62c99-578f-4142-8ccf-07af94c957f8
  - 1d52d1f6-4ccc-42ad-9cfe-30aaf6b49c8e
  - c83324a6-a475-4004-a49b-43af47ec1687
  - aa85272a-ea71-46c1-847f-e2a3524e4ad7
  - c5122366-d765-4c70-83a2-f85b977d7904
  - 8aa06795-e8da-485e-be57-15a3e2c2f35c
  - a173b623-cd2e-4bdf-b00e-259b2de62075
  - a825dd81-985c-45b3-8ab7-99aae3da5d3a
  ls5_nbart_geomedian_annual:
  - 1d31b7fe-8836-4955-8727-b4ed3833243d
  ls5_nbart_tmad_annual:
  - 3be352d7-4d67-4216-8c5e-9bff4c5f1ced
  ls7_fc_albers:
  - dac40746-a488-478c-89c8-6ea92feb8c76
  - ce0071ae-94c1-4568-a050-e42b5ca79b2e
  - 251cad66-9dcb-4e8b-ab2e-ff3748ae5a36
  - bf735ada-7f82-4b8e-9ec6-271dced9ecc7
  - 993702ad-982a-4765-bce3-32d7ddc5fa50
  - 6c2c1145-15e3-4f8e-bba1-e57a60c03a79
  - 1918338e-6e33-420e-9c70-3797dbc8cee6
  - 0a4fd3fd-a6ed-41da-9554-c5ca8066f90e
  - aea09227-5a3b-454e-a399-6dbac7c1cedb
  - 1bc7feb0-93df-4746-add3-b28dae73f1d5
  - b8dfec7e-c838-4bd5-afd5-775e2b452b17
  - 1eaa7f33-c348-4d61-bb47-0f8cd93e0488
  - 9abd6f69-6b6f-4de0-9329-6186e1ece653
  - 1df5507a-6fdd-4612-af9e-5ff6684c023a
  - f0323776-8a30-491a-8edc-62de9f0f7369
  - b9486770-2238-4ef0-94c5-829da5a43e89
  - 18f41cad-e8a9-4f6b-a3a1-3839d180d34f
  - 184778ae-b552-42bb-a406-62fbbdf00b53
  - 358a876b-9242-4c7d-ae24-173b26def668
  - 686c702c-84bc-4b4d-a5f2-6dee7632b1d1
  - a4e00410-2d96-40e9-80b9-e546d89f15ad
  - f59ce15c-a476-4c39-95ce-f881047d3206
  - 6d1d706e-4614-438c-8255-8c63fb05c9e9
  - f0eb5c6b-9bee-4db7-ae35-3339cbe29c6f
  - 0f6e5cc4-51f4-453b-8913-2bf194d99fe0
  - 49d040c4-6417-4f76-8610-7496e264af0f
  - 9b09fb9b-a85b-42c5-8a34-04bf0055e1da
  - 9fe91fea-fbea-4d46-a86f-658348ba1a3d
  - f6150499-1db9-42af-86b3-bc5f3f0acd5b
  - 30a8f4b0-368f-41d5-8a49-ca9bdf0c0f88
  - 18ed638c-2ea4-4318-85b9-f5ee606127fa
  - aaac4a0a-c097-4751-8727-316524b4173a
  - 385fb177-2ede-4766-8b05-05f86a74dd44
  - 34d70db5-dea9-412f-831f-e10e1c0695bf
  - 589a6eb1-b1ba-40e9-80e8-23f49080e01f
  - b1c0bc79-52b9-49ae-b67e-05f5d82da556
  - 749dd0ae-29bb-42be-a0d8-b157be17743e
  - 25cb3d05-569f-4e68-8acf-11b58eca677a
  - 194b7c00-7780-4c10-b269-1e5b74b0e387
  - 87f9b1f2-b9c3-4d6b-9102-fedca3ad639c
  - b38ffdbd-e944-4869-9bb8-121ec425facd
  - f5695a45-f7ef-467d-bb1e-6ae68e9d669f
  ls7_nbart_geomedian_annual:
  - 1a6a33e4-b2f4-4d18-a791-f61d3a7ab1ae
  ls7_nbart_tmad_annual:
  - 564268fb-12d3-46bb-ad9a-f3e332b68862
  wofs_albers:
  - 578f3eee-96b6-4f40-a198-28299e4e5710
  - 47127f34-d94f-43d0-a26e-53e6f58f72a9
  - b165ec99-9fc2-4d7d-b844-a73d077e695f
  - f17bc3bf-14a4-4e6b-a7c8-df00ead335ba
  - 8b3be668-8cc4-4f23-883b-e6ec4085e423
  - 1d015397-8f25-469d-9c2c-bf04cf37dfd9
  - 3cff352f-db5d-4f06-9af7-d107abdafa21
  - 169841ad-b17e-4b8f-9892-6c3b02d5313e
  - 8e1c30ed-58af-43f0-8264-2d132382e87f
  - ee8d313b-7aad-4b03-a9bc-c9c24fc98d64
  - 694ba019-5a3a-4725-8680-e4ddb270d7c4
  - 28605a27-9bd6-4a45-9ad3-6eb8299eb86c
  - 257157f0-73b5-43c8-88fd-5ea565441a28
  - d55b728b-3837-4947-8b29-9140c2c6a246
  - e459016f-2f67-4040-b394-0366c0e7d01e
  - 40017843-263b-4468-9b5a-02c4d004ebc1
  - 019cdade-f14f-4363-8246-637443114808
  - 7064ac75-8e1b-4c7d-a84f-f097c85a203c
  - 9c832ffd-966e-4d28-9f13-396e77503cf3
  - 76ec595c-1062-4ed4-a820-ad3c2fe108b6
  - 9dba7dc4-8861-45c4-b734-693dbff98bdf
  - 9e6f7f60-cdbf-47a7-b061-565221e01fe8
  - 1e5d1db6-405e-4188-9674-29d8aa73c37d
  - b78cac32-fc89-476a-9560-e076cd426c5c
  - ca6b8d65-ae3c-4836-805b-908cfd7d8d19
  - 80abd2c8-bf13-417e-bc65-1920aba5986c
  - 4efc0411-a917-49c7-9f7d-8fcbc6a35b2b
  - 37280626-7d9e-4263-b7c4-e3e86da40c5f
  - e5e6f02a-17ec-4b31-a1f9-af0afe179fc7
  - 1c30b55d-6433-4dcb-a097-b78fc202fd3b
  - 8a1e1380-a4c6-4c17-9ed4-8134e65d7f64
  - be5ccffc-5eb4-480c-ac7a-5d15a6166787
  - 8257367c-8dec-4be5-af98-9b5543a058f1
  - 22148757-e5a6-46c1-9b84-4fb862c4a05f
  - d2af427f-d31f-4f89-ab15-d285168e8cab
  - 66332e35-1a2c-413f-afc1-fa75fca9b6ae
  - 4908787e-0b4b-40aa-9457-00c1472f3b5f
  - a3700d6f-2a92-49c8-a5dc-445a99717378
  - 8fcc0357-6fd7-4d7d-91c1-fb440e1da2f7
  - 7bb0d9af-6a3b-4af5-8cf9-a84cb2416420
  - 03f41d8c-7b70-4542-adb5-c7b3316a9140
  - 44ecc795-0267-4b10-bc16-917148a1bfb2
  - fa13c4ca-9c2f-4852-ab47-f398bd025097
  - c65a2945-e5ba-4248-97b9-d94c3adcb05f
  - 00aea081-18c5-493f-8079-34542d353671
  - 892ac919-6002-43e6-8d82-7697d436f545
  - b8678254-2ebf-458f-a515-8e0381e4ccd9
  - 59e336a1-9ad3-47d3-a0f5-2d8fbb237df7
  - 9bd1df6e-8afd-4e2e-8406-4ed28be67630
  - cb374ca6-b7ae-4593-a7be-2e31b011ac51
  - 6f13f9be-6ba9-46d5-93d3-25b8a706242c
  - 46a07208-71b0-46f4-ac0f-38417977408b
  - a28196ce-c419-4d6f-a9aa-edfd05bb7470
  - 753b1c91-2701-4d9a-9a19-43f1bd44027e
  - 0b04bf67-c82f-4024-a447-390d0a69e08b
  - 86e9a544-bf04-41e1-912f-838bdd41f709
  - d943c75d-8680-4815-94d5-b123be7a491a
  - 3c729262-8824-4d10-8c8c-72408c4ab2b7
  - 28c6ce6d-d3c8-4722-9508-02ea99793c2c
  - 8b60f5ab-defb-4660-8bef-95086116da9a
  - 5617f397-631e-4b90-9ea7-48904b8b1a1b
  - e980eba5-1728-4b72-b582-88a7e26c0bc9
  - a01820c5-dda1-4ef1-ae2f-c993fe7a869d
  - 99e078de-a336-4335-bbab-c95889f8c2c8
  - 3ec93554-f747-4075-bcee-3bcca7380b21
  - b4f999d9-607e-4c7b-9970-75883e2d7e57
  - 8dde0646-a7e6-4ab2-8d4e-22342a8bc482
  - b7999409-f9bc-462f-86e2-c06e2daf3022
  - 12579bde-93f4-4820-a446-a907e96212d7
  - eeb9cd25-9dd5-46ee-a04e-127f61465351
  - f8bc0da8-db5b-4ef3-89ea-998445b930c5
  - 6c04c315-fbc5-4fed-a61f-9abd09d442af
  - acdc28f9-13d4-479b-b2e9-21f04c359d69
  wofs_annual_summary:
  - 52efadaf-5d04-48a4-b0e0-1993ba316f4f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-37_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:17:44.273694Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
